DragonFly BSD
DragonFly users List (threaded) for 2011-08
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: rebuilding pkg_install fails

From: Justin Sherrill <justin@xxxxxxxxxxxxxxxxxx>
Date: Thu, 11 Aug 2011 11:42:38 -0400

I'd wait.  You can track down what kept each of those packages from
building (it's linked in that report) and send it to the maintainers
of each of those packages in pkgsrc, and they may be able to fix it
for the next release.  (I'm going to be on the road for a few days and
unable to do so.)

On Thu, Aug 11, 2011 at 10:19 AM, Pierre Abbat <phma@phma.optus.nu> wrote:
> On Thursday 11 August 2011 09:24:46 Justin Sherrill wrote:
>> These packages failed during the build for whatever reason
>> doxygen-1.6.3nb4 cups-1.4.6nb1 xine-lib-1.1.19nb5 akonadi-1.4.0nb5
>> And kde4 is dependent on them.  I haven't looked at the error for
>> those - it may be something very simple in each case.  I got this from
>> looking at a recent report:
>> http://avalon.dragonflybsd.org/reports/x86_64/2.11/20110809.0853/meta/repor
> What do you suggest I do? Should I upgrade and lose the KDE, or wait another
> three months? Do you think you can fix the errors?
> Pierre
> --
> li ze te'a ci vu'u ci bi'e te'a mu du
> li ci su'i ze te'a mu bi'e vu'u ci

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]